body {background-color: #234259; background-image: url(body_bg.jpg); background-position: top; background-repeat: repeat-x; margin: 0px;}
body, td, th {font-family: verdana, arial, helvetica, sans-serif; font-size: 12px; color: #EFEFEF;}

form {margin: 0px;}
input, select, textarea {font-family: verdana, arial, helvetica, sans-serif; font-size: 12px; color: #333333;}
input, select {padding: 5px 2px 4px 2px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
/* Safari 3.0 and Chrome rules here */
input, select {padding-top: 4px;}
select {line-height: 22px;}
}

div {margin: 0px; padding: 0px;}

a, a:link, a:visited, a:active {color: #01A7D9; font-weight: bold; text-decoration: none;}
a:hover {color: #5BDD45; text-decoration: none;}

h1, h2, h3, h4, h5, h6, .heading, .heading2, .heading3 {font-weight: bold; padding: 0px; text-decoration: none;}
h1, h2, .heading {font-size: 20px; line-height: 22px; margin: 1.6em 0em 0.3em 0em;}
h3, h4, .heading2 {font-size: 18px; line-height: 20px; margin: 1.6em 0em 0.3em 0em;}
h5, h6, .heading3 {font-size: 14px; line-height: 16px; margin: 1.6em 0em 0.3em 0em;}
h1, h3, h5, .heading {color: #EFEFEF;}
h2, h4, h6, .heading2, .heading3 {color: #01A7D9;} 
.heading, .heading2, .heading3 {margin-right: 0.5em;}

p {padding: 0px; line-height: 1.6em;}
p + p {margin-top: 0.95em}

ul, ol {margin: 0px; padding: 0px 0px 0px 12px;}
li {margin: 0px; padding: 0px; line-height: 18px;}
ul.bulletblue {list-style-image: url(bulletblue.png);}
ul.bulletgreen {list-style-image: url(bulletgreen.png);}

.notes {font-size: 10px;}
.normal {font-size: 12px;}
.strong {font-weight: bold;}
.tight {margin: 0px; padding: 0px; line-height: normal;}
.clearit {clear: both; height: 0px; line-height: 0px; font-size: 0px;}

/********************************************************************
  Site General Layout Styles
********************************************************************/

.wrapper {width: 960px; margin: 0px auto; background: #000000 url(content_top.jpg) top repeat-x;}

.header_wrapper {width: 960px; height: 244px; margin: 0px auto; background: #FFFFFF; background-image: url(head.jpg); background-position: top left; background-repeat: no-repeat;}

.content {width: 934px; min-height: 350px; padding: 0px 13px 10px 13px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
/* Safari 3.0 and Chrome rules here */
.content {margin-top: -28px;}
}

div#social ul {margin: 17px 0px 0px 0px; padding: 0px; list-style-type: none; text-align: center;}
div#social ul li {display: inline; padding: 0px 3px;}
div#social ul li a img {width: 16px; height: 16px; position: relative; top: 5px;}
div#social ul li a:hover img {position: relative; top: 0px;}
div#social ul li.gih {font-size: 9px;}

.footer_wrapper {width: 960px; line-height: 32px; margin: 10px auto 0px auto; background: #000000; text-align: center; font-size: 10px; font-weight: bold; color: #FFFFFF;}
.footer_wrapper a:link, .footer_wrapper a:visited, .footer_wrapper a:active {font-weight: bold; text-decoration: none; padding: 0px 8px;}
.footer_wrapper a:hover {text-decoration: none;}

.subfoot_wrapper {width: 960px; height: 40px; background: #234159 url(tem/psub_foot_bg.jpg) no-repeat; text-align: center; margin: 0px auto; padding-top: 4px;}
.subfoot_wrapper a:link, .subfoot_wrapper a:visited, .subfoot_wrapper a:active {font-size: 9px; font-weight: normal; color: #EFEFEF; text-decoration: none;}
.subfoot_wrapper a:hover {color: #5BDD45; text-decoration: none;}

/********************************************************************
  Home Page Content Styles
********************************************************************/

div#hometop {margin-top: 20px; height: 350px;}

div#homemid {padding-top: 30px; background: url(hor_sep.jpg) top center no-repeat;}
div#homemid div#specialswrap {position: relative; float: left;}
div#homemid div.left {width: 252px; position: relative; float: left; text-align: left;}
div#homemid div.right {width: 252px; position: relative; float: right; text-align: left;}
div#homemid div.left h1, div#homemid div.right h1 {margin-top: 3px;}

div#homebase {padding-top: 30px; background: url(hor_sep.jpg) top center no-repeat;}
div#homebase div.left {width: 500px; position: relative; float: left;}
div#homebase div.right {width: 390px; position: relative; float: right;}
div#homebase div.left h1, div#homebase div.right h1  {margin-top: 0px;}

p.hbr {width: 80%; border-top: 1px solid #333333; font-size: 1px; line-height: 1px; margin: 30px auto 30px auto;}

/********************************************************************
  Portfolio Page Content Styles
********************************************************************/

div#portleft {width: 300px; position: relative; float: left;}
div#portleft ul#thumbs {padding: 0px; margin: 0px;}
div#portleft ul#thumbs li {display: inline; padding: 0px; margin: 0px; list-style-type: none; line-height: normal;}

div#portright {width: 610px; position: relative; float: right; padding-top: 20px;}
div#portright div.rt {height: 11px; background-image: url(610_roundtop.png);}
div#portright div.portblock {width: 580px; height: 350px; padding: 5px 15px; background: #333333;}
div#portright div.portblock div {display: none;}
div#portright div.portblock div h6 {margin-top: 0px;}
div#portright div.portblock div img {margin: 15px 5px 15px 15px;}
div#portright div.rb {height: 11px; background-image: url(610_roundbase.png);}

/********************************************************************
  Design Pages Content Styles
********************************************************************/

div#desicol1 {width: 300px; height: 300px; position: relative; float: left; border:1px solid #ff0000;}
div#desicol2 {width: 298px; height: 300px; position: relative; float: left; border:1px solid #ff0000; margin-left: 15px;}
div#desicol3 {width: 300px; height: 300px; position: relative; float: right; border:1px solid #ff0000; margin-left: 15px;}
div#desicol4 {height: 300px; border:1px solid #ff0000; margin-top: 15px;}

/********************************************************************
  Domain Page Content Styles
********************************************************************/

/********************************************************************
  Hosting Page Content Styles
********************************************************************/

div#hosttop {}
div#hosttop div.left {width: 200px; position: relative; float: left; margin-right: 25px;}
div#hosttop div.right {width: 252px; position: relative; float: right;}
/*div#hosttop div.left h1, div#hosttop div.right h1  {margin-top: 0px;}*/

/********************************************************************

  Legal, Privacy & AUP Content Styles

********************************************************************/



/********************************************************************
  Specials & Package Box Styles
********************************************************************/
div#specialswrap {width: 400px; font-size: 11px;}
div#specialswrap div.special {width: 180px; min-height: 200px; position: relative; float: left; margin-right: 20px; text-align: left; background: url(../images_general/special_bg.png) left repeat-y;}
div.special h3 {margin: 0px 10px 0px 19px; font-size: 14px; color: #000000;}
div.special ul, div.special p {margin: 0px 10px 0px 19px;}
div.special ul li {line-height: 17px;}
div.special p + p {margin: 12px 10px 0px 19px;}
div.offerwrap {height: 145px; overflow: hidden;}
div.offerwrapbse {height: 65px; padding: 0px 10px 0px 19px; overflow: hidden; background: url(../images_general/special_base_bg.png) left repeat-y; text-align: left;}
div.offerwrapbse table {margin-top: 7px;}
.row2 {margin-top: 20px;}


/********************************************************************
  Menu
********************************************************************/

.menu {display: block; width: 960px; height: 40px; position: relative; top: 202px; z-index: 100; background-image: url(nav_bg.jpg); border-top: 1px solid #999999; border-bottom: 1px solid #535353;}

/* hack to correct IE5.5 faulty box model */
* html .menu {width: 960px; width: 961px;}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding: 0px; margin: 0px; list-style-type: none;}
.menu ul ul {width: 119px;}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {float: left; width: 119px; position: relative; text-align: center; border-left: 1px solid #CCCCCC; margin-left: 0px;}
.menu li.nobdr {float: left; width: 119px; position: relative; text-align: center; border-left: 0px; padding-left: 1px;}

/* style the links for the top level */
.menu a, .menu a:visited {display: block; font-size: 12px; text-decoration: none; color: #FFFFFF; width: 109px; height: 40px; padding: 0px 5px; line-height: 40px; font-weight: bold;}

/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {width: 119px; width: 109px;}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {visibility: hidden; position: absolute; height: 0px; top: 40px; left: 0px; width: 159px;}

/* another hack for IE5.5 */
* html .menu ul ul {top: 40px;}

/* style the table so that it takes no part in the layout - required for IE to work */
.menu table {position: absolute; top: 0px; left: 0px; border-collapse: collapse;}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {text-align: left; background: #EBEBEB; color: #000000; height: auto; line-height: 1em; padding: 10px; width: 137px; border-bottom: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;}

/* yet another hack for IE5.5 */
* html .menu ul ul a, * html .menu ul ul a:visited {width: 159px; width: 147px;}

/* style the top level hover */
.menu a:hover, .menu ul ul a:hover {color: #FFFFFF; background-image: url(nav_hov.jpg);}
.menu :hover > a, .menu ul ul :hover > a {color: #FFFFFF; background-image: url(nav_hov.jpg);}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul, .menu ul a:hover ul {visibility: visible;}



/********************************************************************

  WHMCS Portal 

  - Original File Now @: /portal/templates/gih/_style.css

  - More Styles Located @: /portal/templates/gih/invoicestyle.css
  - More Styles Located @: /portal/templates/orderforms/web20cart/style.css

********************************************************************/



div#portalpad {padding: 19px 13px 10px 13px; min-height: 350px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
/* Safari 3.0 and Chrome rules here */
div#portalpad {margin-top: -28px;}
}

/* INFO BOXES */

.contentbox {width: 75%; border: 1px solid #444444; margin: 15px auto 15px auto; padding: 10px; background-color: #333333; text-align: center;}
.errorbox {width: 90%; border: 1px solid #CC0000; margin: 0px auto; padding: 10px; background-color: #FFC0C0; text-align: center; font-weight: bold; color: #CC0000;}
.successbox {width: 90%; border: 1px solid #66CC00; margin: 0px auto; padding: 10px; background-color: #C0FFC0; text-align: center; font-weight: bold; color: #009933;}

/* CLIENT AREA NAVBAR */

.clientarealinks {margin: 15px 0px; padding: 0px 10px; line-height: 35px; background-color: #333333; border: 1px solid #444444;}
.clientarealinks a {color: #01A7D9; padding: 0px 7px; font-size: 12px;}
.clientarealinks a:hover {color: #5BDD45;}

/* TABLES */

table.frame {border: 1px solid #444444; padding: 0px;}
table.frame td {margin: 0px; padding: 2px;}
table.frame table td {height: 28px; padding: 2px 2px 2px 8px;}
table.frame table td.fieldarea {background-color: #333333; text-align: right; padding: 2px 8px 2px 2px;}

.clientareatable {width: 100%;}
.clientareatableouter {background-color: #EFEFEF; border: 2px solid #333333;}

tr.clientareatableheading td, tr.clientareatableheading th {background-color: #333333; font-weight: bold; text-align: center; font-size: 13px; padding: 4px; color: #EFEFEF;}
tr.clientareatableheading th a {color: #01A7D9;}
tr.clientareatableheading th a:hover {color: #5BDD45;}

.clientareatable td {background-color: #EFEFEF; text-align: center; padding: 3px; color: #333333;}
.clientareatable td a {color: #333333;}
.clientareatable td a:hover {color: #5BDD45;}

tr.clientareatableactive td {height: 28px; background-color: #EFEFEF; text-align: center; padding: 2px; color: #333333;}
tr.clientareatablepending td {height: 28px; background-color: #96EE84; text-align: center; padding: 2px; color: #333333;}
tr.clientareatablesuspended td {height: 28px; background-color: #F5F373; text-align: center; padding: 2px; color: #333333;}
tr.clientareatableterminated td {height: 28px; background-color: #FF7777; text-align: center; padding: 2px; color: #333333;}

/* NETWORK ISSUES */

.networkissuessummary {background-color: #333333; border: 1px solid #444444; padding: 10px; text-align: center;}
.networkissuesopen {

    font-size: 16px;

    font-weight: bold;

    color: #65CC00;

    padding-right: 20px;

}

.networkissuesscheduled {

    font-size: 16px;

    font-weight: bold;

    color: #EEDD00;

    padding-right: 20px;

}

.networkissuesclosed {

    font-size: 16px;

    font-weight: bold;

    color: #888888;

}

.networkissuedescription {

    border-left: 5px solid #efefef;

    padding: 20px;

    padding-top: 1px;

}

.networkissueaffected {background-color: #FEFC4A; padding: 10px; margin-top: 10px;}


/* BUTTONS */

input.button, input.buttongo, input.buttonwarn {margin: 0px 7px 0px 0px; line-height: 130%; width: auto; overflow: visible; padding: 4px 7px 3px 7px; cursor: pointer; background-color: #D2D2D2; border: 1px solid #B2B2B2; border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; font-weight: bold; color: #444444;}
input.button:hover, input.buttongo:hover, input.buttonwarn:hover {color: #FFFFFF; border: 1px solid #FFFFFF;}
input.button:hover {background-color: #01A7D9;}
input.buttongo:hover {background-color: #5BDD45;}
input.buttonwarn:hover {background-color: #FF7777;}

/***** GIH ADDED SEARCH BUTTON ID *****/

input#searchinputbtn {margin: 0px 7px 0px 0px; line-height: 130%; width: auto; overflow: visible; padding: 4px 7px 3px 7px; cursor: pointer; background-color: #D2D2D2; border: 1px solid #B2B2B2; border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; font-weight: bold; color: #444444;}
input#searchinputbtn:hover {color: #FFFFFF; border: 1px solid #FFFFFF; background-color: #01A7D9;}

/***** GIH ADDED TEXT BUTTON FOR PAY ALL *****/

tr.clientareatableheading td a.btngo {margin: 0px 7px 0px 0px; line-height: 130%; width: auto; overflow: visible; padding: 4px 7px 3px 7px; font-size: 12px; cursor: pointer; background-color: #D2D2D2; border: 1px solid #B2B2B2; border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; color: #444444;}
tr.clientareatableheading td a.btngo:hover {background-color: #5BDD45; border: 1px solid #FFFFFF; color: #FFFFFF;}

/* SUPPORT TICKETS */

.clientticketreplyheader {margin-top: 20px; background-color: #96EE84; border: 1px solid #444444; border-bottom: 0px;}
.clientticketreplyheader table {border: 3px solid #000000;}
.clientticketreplyheader table td {line-height: 26px; padding: 0px 3px; color: #333333; font-weight: bold; padding: 0px 12px;}
.clientticketreply {min-height: 80px; background-color: #333333; border: 1px solid #444444; border-top: 0px; background-image: url('images/clientticketreplybg.png'); background-repeat: repeat-x; padding: 10px;}

.adminticketreplyheader {margin-top: 20px; background-color: #5DBAD1; border: 1px solid #444444; border-bottom: 0px;}
.adminticketreplyheader table {border: 3px solid #000000;}
.adminticketreplyheader table td {line-height: 26px; padding: 0px 3px; color: #333333; font-weight: bold; padding: 0px 12px;}
.adminticketreply {min-height: 80px; background-color: #333333; border: 1px solid #444444; border-top: 0px; background-image: url('images/adminticketreplybg.png'); background-repeat: repeat-x; padding: 10px;}

/***** GIH ADDED CLOSE TICKET BUTTON STYLE *****/

input.closeticket {margin-top: 12px; line-height: 130%; width: auto; overflow: visible; padding: 4px 7px 3px 7px; background: #FF7777; border: 1px solid #CC0000; border-bottom: 1px solid #AC1E1E; border-right: 1px solid #AC1E1E; font-weight: bold;  color: #CC0000; padding: 6px 12px; cursor: pointer;}
input.closeticket:hover {background-color: #5BDD45; color: #FFFFFF; border: 1px solid #FFFFFF;}

/***** GIH ADDED RATINGS BOX STYLES *****/

.ratedarea {width: 200px; position: relative; float: right; padding: 6px; margin: 0px 10px 10px 10px; background: #000000; border: 1px solid #444444;}
.ratingarea {width: 245px; position: relative; float: right; padding: 6px; margin: 0px 10px 10px 10px; background: #000000; border: 1px solid #444444;}


/* KNOWLEDGEBASE */

.kbarticle {padding: 2px 5px 5px 15px;}
.kbviews {color: #666666; font-size: 10px; }
.kbalsoread {padding: 10px; font-size: 16px; color: #01A7D9; font-weight: bold; margin: 18px 0px 10px 0px; border-top: 2px dashed #333333;}

/***** GIH ADDITIONAL ARTICLES STYLES *****/

div#giharticle {margin: 0px 40px 0px 40px;}

table.rowbdrbtm td {border-bottom: 2px dashed #333333;}
table.rowbdrbtm td h5 {margin-bottom: 0px;}
table.rowbdrbtm td ol {margin-top: 3px; padding-top: 0px;}

.hslftcontent {text-align: justify;}
.hslftcontent h6 {margin: 0px; line-height: 16px;}

.gihcontrolsbox {padding: 5px 19px; border: 1px solid #444444; background: #333333; text-align: left;}

.gihsearchform {width: 300px; margin-top: 25px; padding: 5px; border: 1px solid #444444; background: #333333; text-align: center;}

/* TEXT COLORS */

.textblack {color: #000000;}
.textblue {color: #01A7D9;}
.textgreen {color: #5BDD45;}
.textltgrey {color: #EFEFEF;}
.textgrey {color: #666666;}
.textdkgrey {color: #333333;}
.textgold {color: #FEFC4A;}
.textorange {color: #FF6600;}
.textred {color: #CC0000;}
.textwhite {color: #FFFFFF;}

/* TWITTER FEED */

#twitterfeed ul {

    list-style-type: none;

    padding: 0;

    margin: 15px 0 20px 0;

}

#twitterfeed li {

    background-image: url(../portal/images/twittericon.png);

    background-repeat: no-repeat;

    background-position: 0;

    margin: 0 20px 10px 20px;

    padding-left: 25px;

}

#twitterfeed p {

    text-align: center;

    margin: 15px;

}



#announcementstwitter {

    float: right;

    width: 250px;

    margin: 0 0 20px 10px;

    padding: 10px 0 10px 0;

    border: 1px dashed #f5e303;

    background-color: #ffffec;

}

#announcementstwitterfeed ul {

    list-style-type: none;

    padding: 0;

    margin: 15px 0 0 0;

}

#announcementstwitterfeed li {

    padding: 10px;

    border-top: 1px dashed #f5e303;

}

#announcementstwitterfeed p {

    text-align: center;

    padding: 10px;

    margin: 10px 0 0 0;

    border-top: 1px dashed #f5e303;

}


/***** GIH ADDED FOR BREAD CRUMBS *****/

img.pageicon {margin-top: -19px;}

span.bread {margin-left: 15px; font-size: 10px; color: #666666; font-weight: bold;}
span.bread a {color: #666666;}
span.bread a:hover {color: #5BDD45;}

/***** GIH ADDED LOGOUT BUTTON *****/

div#logout {position: relative; float: right; width: 100px; line-height: 30px; margin: 11px 0px 0px 0px; text-align: right;}

/***** GIH ADDED TO CAPATACHA IMAGES *****/

.capatacha {border: 1px solid #FFFFFF; margin-right: 10px;}